Subject: Re: bug#6993: Enabling Flyspell mode gave an error
From: Agustin Martin <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 7 Sep 2010 20:13:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Sep 07, 2010 at 06:14:09PM +0200, Agustin Martin wrote:

> This is not flyspell-specific, but also happens when running ispell-word
> after having selected 'en' dict. Even seems to happen for every dictionary
> other than 'default'.

Debugged and noticed that problematic code is not run for default dict (nil)

> I am merging both bug reports, please send followups to #6994, where more
> details are present.

Just committed a change that should make sure that original arg list is
always initialized before used (at least here it does ;-)).  

I am thus closing this bug report. Please reopen if this does not properly
fix the problem at your site.

Thanks for the feedback.

-- 
Agustin